"ResetHeader" = "Google-Nutzungs-ID";
"ResetButton" = "Google-Nutzungs-ID";
"ResetDescription" = "Die Google-Nutzungs-ID ist ein kurzer Text, der zusammen mit Informationen zu deiner Nutzung von Google-Produkten gesendet wird. Diese Informationen werden nicht verwendet, um dich zu identifizieren, und sind auch nicht mit deinem Google-Konto verknüpft.\n\nInformationen zu deiner Nutzung von Google-Produkten werden von deinem Gerät an Google gesendet, damit wir unsere Produkte und Dienste weiter verbessern können. In unserer Datenschutzerklärung erfährst du, wie wir mit vertraulichen Daten umgehen und diese schützen.";
"ResetGoogleUsageID" = "Google-Nutzungs-ID zurücks.";
"ResetGoogleUsageIDConfirmation" = "Google-Nutzungs-ID zurücks.?";
"ConfirmResetButton" = "Ja, zurücksetzen";
"CancelButton" = "Abbrechen";
